global:
  hosts:
    domain: lab.local
    externalIP: 192.168.10.10 # controller/ingress IP
  ingress:
    configureCertmanager: true
    class: nginx
certmanager:
  install: false
nginx-ingress:
  enabled: false
prometheus:
  install: false
redis:
  install: true
postgresql:
  install: true
minio:
  install: false
